This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434417 - papyrus failed massrebuild attempt for GCC 4.3
papyrus failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: papyrus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:21 EST by Jesse Keating
Modified: 2013-01-09 22:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 23:22:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:21:55 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444598
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-03 20:23:09 EST
checking for boost/shared_ptr.hpp... no
configure: error: Header boost/shared_ptr.hpp not found

Note You need to log in before you can comment on or make changes to this bug.